[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#418660: marked as done (texmacs: Depends on tetex-base, tetex-bin, tetex-extra)

Your message dated Tue, 17 Apr 2007 15:02:29 +0000
with message-id <E1HdpCP-0005Pz-Ox@ries.debian.org>
and subject line Bug#418660: fixed in texmacs 1:
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: texmacs
Version: 1:1.0.6-10
Severity: normal

*** Please type your report below this line ***
Please note that teTeX has been phased out, and TeX Live is replacing
it. So, I would request you to consider depending on texlive-*
packages instead of teTeX.



-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-ck1
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)

Versions of packages texmacs depends on:
ii  gs-gpl                     8.54.dfsg.1-5 The GPL Ghostscript PostScript int
ii  guile-1.6-libs             1.6.8-6       Main Guile libraries
ii  libc6                      2.3.6.ds1-13  GNU C Library: Shared libraries
ii  libfreetype6               2.2.1-5       FreeType 2 font engine, shared lib
ii  libgcc1                    1:4.1.1-21    GCC support library
ii  libguile-ltdl-1            1.6.8-6       Guile's patched version of libtool
ii  libltdl3                   1.5.22-4      A system independent dlopen wrappe
ii  libqthreads-12             1.6.8-6       QuickThreads library for Guile
ii  libstdc++6                 4.1.1-21      The GNU Standard C++ Library v3
ii  libx11-6                   2:1.0.3-7     X11 client-side library
ii  libxext6                   1:1.0.1-2     X11 miscellaneous extension librar
pn  tetex-base                 <none>        (no description available)
pn  tetex-bin                  <none>        (no description available)
pn  tetex-extra                <none>        (no description available)
pn  texmacs-common             <none>        (no description available)
ii  xbase-clients              1:7.1.ds1-2   miscellaneous X clients
ii  zlib1g                     1:1.2.3-13    compression library - runtime

Versions of packages texmacs recommends:
ii  imagemagick         7: Image manipulation programs
ii  ispell             International Ispell (an interacti
ii  libjpeg-progs       6b-13                Programs for manipulating JPEG fil
pn  librsvg2-bin        <none>               (no description available)
ii  libtiff-tools       3.8.2-7              TIFF manipulation and conversion t
ii  netpbm              2:10.0-11            Graphics conversion tools
ii  texmacs-extra-fonts 0.2                  extra fonts for the mathematical t
ii  xfig                1:3.2.5-alpha5-9     Facility for Interactive Generatio

Kumar Appaiah,
462, Jamuna Hostel,
Indian Institute of Technology Madras,
Chennai - 600 036

--- End Message ---
--- Begin Message ---
Source: texmacs
Source-Version: 1:

We believe that the bug you reported is fixed in the latest version of
texmacs, which is due to be installed in the Debian FTP archive:

  to pool/main/t/texmacs/texmacs-common_1.0.6.9-3_all.deb
  to pool/main/t/texmacs/texmacs_1.0.6.9-3.diff.gz
  to pool/main/t/texmacs/texmacs_1.0.6.9-3.dsc
  to pool/main/t/texmacs/texmacs_1.0.6.9-3_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 418660@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Atsuhito KOHDA <kohda@debian.org> (supplier of updated texmacs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Mon, 16 Apr 2007 14:38:31 +0900
Source: texmacs
Binary: texmacs-common texmacs
Architecture: source i386 all
Version: 1:
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
 texmacs    - WYSIWYG mathematical text editor using TeX fonts
 texmacs-common - WYSIWYG mathematical text editor using TeX fonts
Closes: 339581 418660
 texmacs (1: unstable; urgency=low
   * Updated english-japanese.scm
   * Fixed dependency; from teTeX to TeX Live.  Thanks to a great work for
     a packaging of TeX live 2007.  (Closes: #418660)
   * Fixed another dependency; added dependency on groff.  (Closes: #339581)
 d429262fa4ab6cfcf4d7b406155cdb17 830 editors optional texmacs_1.0.6.9-3.dsc
 d0342379af1e31165c97302917428ef8 26169 editors optional texmacs_1.0.6.9-3.diff.gz
 66fa9ecb5429cf2ab26c42e33af3cf85 3185276 editors optional texmacs-common_1.0.6.9-3_all.deb
 bb439724e4e264a6d5f90361e44cfd8b 1735432 editors optional texmacs_1.0.6.9-3_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: